@charset "UTF-8";
input[type="text"] {border: 1px solid #a1adc1;}
input::placeholder {color: #8491a7;}
table {width: 100%;}

.clear{clear: both; }
.del{text-decoration: line-through;}
.hide {display:none;}
.d_block {display: block;}
.ellipsis{ text-overflow: ellipsis; overflow: hidden; white-space: nowrap; }
.bold{font-weight: bold !important;}
.text_deco{text-decoration: underline;}
.dot_remover{overflow: hidden;white-space: nowrap;text-overflow: ellipsis;-ms-text-overflow: ellipsis;}
.click_button{cursor:pointer;}
.event_none{pointer-events:none;}

.fl_l {float: left;}
.fl_r {float: right;}
.over_h {overflow: hidden;}

.ta-c, .center{text-align: center !important;}
.ta-r, .right{text-align: right !important;}
.ta-l, .left{text-align: left !important;}
.right_m{text-align: right !important; margin-right: 5px;}

.h-100{height:100%;}
.w-100{width:100%;}
.w-auto{width:auto;}

.fs-1 {font-size:12px;}
.fs-2 {font-size:14px;}
.fs-3 {font-size:16px;}
.fs-4 {font-size:18px;}
.fs-5 {font-size:20px;}
.fs-6 {font-size:24px;}
.fs-7 {font-size:30px;}
.fs-8 {font-size:36px;}
.fs-9 {font-size:48px;}
.fs-10 {font-size:60px;}
.fs-11 {font-size:72px;}
.fs-12 {font-size:96px;}

.fw-1 { font-weight: 100;}
.fw-2 { font-weight: 200;}
.fw-3 { font-weight: 300;}
.fw-4 { font-weight: 400;}
.fw-5 { font-weight: 500;}
.fw-6 { font-weight: 600;}
.fw-7 { font-weight: 700;}
.fw-8 { font-weight: 800;}
.fw-9 { font-weight: 900;}
.ff_d {font-family: 돋움, Dotum;}

input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
    outline: none;
    transition: background-color 5000s ease-in-out 0s;
    -webkit-transition: background-color 9999s ease-out;
    -webkit-box-shadow: 0 0 0px 1000px white inset !important;
    -webkit-text-fill-color: #000 !important;
}

/*출처:https://gist.github.com/Jonarod/97cde0c87f8b6ca585bed5a73e721488*/

.wd-p-20{width:20% !important;}
.wd-p-24{width:24% !important;}
.wd-p-25{width:25% !important;}
.wd-p-33{width:33% !important;}
.wd-p-40{width:40% !important;}
.wd-p-50{width:50% !important;}
.wd-p-80{width:80% !important;}
.wd-p-100{width:100% !important;}

.wd-30{width:30px !important;}
.wd-40{width:40px !important;}
.wd-45{width:45px !important;}
.wd-50{width:50px !important;}
.wd-55{width:55px !important;}
.wd-60{width:60px !important;}
.wd-65{width:65px !important;}
.wd-70{width:70px !important;}
.wd-75{width:75px !important;}
.wd-80{width:80px !important;}
.wd-85{width:85px !important;}
.wd-90{width:90px !important;}
.wd-95{width:95px !important;}
.wd-100{width:100px !important;}
.wd-110{width:110px !important;}
.wd-120{width:120px !important;}
.wd-130{width:130px !important;}
.wd-140{width:140px !important;}
.wd-150{width:150px !important;}
.wd-160{width:160px !important;}
.wd-180{width:180px !important;}
.wd-200{width:200px !important;}
.wd-240{width:240px !important;}
.wd-250{width:250px !important;}
.wd-270{width:270px !important;}
.wd-300{width:300px !important;}
.wd-320{width:320px !important;}
.wd-350{width:350px !important;}
.wd-400{width:400px !important;}
.w-full{width:100% !important;}

.m-a{margin:auto!important}
.m-0 {margin: 0px !important;}
.m-1 {margin: 4px !important;}
.m-2 {margin: 8px !important;}
.m-3 {margin: 12px !important;}
.m-4 {margin: 16px !important;}
.m-5 {margin: 24px !important;}
.m-6 {margin: 32px !important;}
.m-7 {margin: 48px !important;}
.m-8 {margin: 64px !important;}
.m-9 {margin: 96px !important;}
.m-10 {margin: 128px !important;}
.m-11 {margin: 192px !important;}
.m-12 {margin: 256px !important;}
.m-13 {margin: 384px !important;}
.m-14 {margin: 512px !important;}
.m-15 {margin: 640px !important;}
.m-16 {margin: 768px !important;}

.mt-0, .mv-0 {margin-top: 0px !important;}
.mt-1, .mv-1 {margin-top: 4px !important;}
.mt-2, .mv-2 {margin-top: 8px !important;}
.mt-3, .mv-3 {margin-top: 12px !important;}
.mt-4, .mv-4 {margin-top: 16px !important;}
.mt-5, .mv-5 {margin-top: 24px !important;}
.mt-6, .mv-6 {margin-top: 32px !important;}
.mt-7, .mv-7 {margin-top: 48px !important;}
.mt-8, .mv-8 {margin-top: 64px !important;}
.mt-9, .mv-9 {margin-top: 96px !important;}
.mt-10, .mv-10 {margin-top: 128px !important;}
.mt-11, .mv-11 {margin-top: 192px !important;}
.mt-12, .mv-12 {margin-top: 256px !important;}
.mt-13, .mv-13 {margin-top: 384px !important;}
.mt-14, .mv-14 {margin-top: 512px !important;}
.mt-15, .mv-15 {margin-top: 640px !important;}
.mt-16, .mv-16 {margin-top: 768px !important;}

.ml-a, .mh-a {margin-left: auto !important;}
.ml-0, .mh-0 {margin-left: 0px !important;}
.ml-1, .mh-1 {margin-left: 4px !important;}
.ml-2, .mh-2 {margin-left: 8px !important;}
.ml-3, .mh-3 {margin-left: 12px !important;}
.ml-4, .mh-4 {margin-left: 16px !important;}
.ml-5, .mh-5 {margin-left: 24px !important;}
.ml-6, .mh-6 {margin-left: 32px !important;}
.ml-7, .mh-7 {margin-left: 48px !important;}
.ml-8, .mh-8 {margin-left: 64px !important;}
.ml-9, .mh-9 {margin-left: 96px !important;}
.ml-10, .mh-10 {margin-left: 128px !important;}
.ml-11, .mh-11 {margin-left: 192px !important;}
.ml-12, .mh-12 {margin-left: 256px !important;}
.ml-13, .mh-13 {margin-left: 384px !important;}
.ml-14, .mh-14 {margin-left: 512px !important;}
.ml-15, .mh-15 {margin-left: 640px !important;}
.ml-16, .mh-16 {margin-left: 768px !important;}

.mr-a, .mh-a {margin-right: auto !important;}
.mr-0, .mh-0 {margin-right: 0px !important;}
.mr-1, .mh-1 {margin-right: 4px !important;}
.mr-2, .mh-2 {margin-right: 8px !important;}
.mr-3, .mh-3 {margin-right: 12px !important;}
.mr-4, .mh-4 {margin-right: 16px !important;}
.mr-5, .mh-5 {margin-right: 24px !important;}
.mr-6, .mh-6 {margin-right: 32px !important;}
.mr-7, .mh-7 {margin-right: 48px !important;}
.mr-8, .mh-8 {margin-right: 64px !important;}
.mr-9, .mh-9 {margin-right: 96px !important;}
.mr-10, .mh-10 {margin-right: 128px !important;}
.mr-11, .mh-11 {margin-right: 192px !important;}
.mr-12, .mh-12 {margin-right: 256px !important;}
.mr-13, .mh-13 {margin-right: 384px !important;}
.mr-14, .mh-14 {margin-right: 512px !important;}
.mr-15, .mh-15 {margin-right: 640px !important;}
.mr-16, .mh-16 {margin-right: 768px !important;}
.mx-auto{margin-right:auto!important;margin-left:auto!important}

.mb-0, .mv-0 {margin-bottom: 0px !important;}
.mb-1, .mv-1 {margin-bottom: 4px !important;}
.mb-2, .mv-2 {margin-bottom: 8px !important;}
.mb-3, .mv-3 {margin-bottom: 12px !important;}
.mb-4, .mv-4 {margin-bottom: 16px !important;}
.mb-5, .mv-5 {margin-bottom: 24px !important;}
.mb-6, .mv-6 {margin-bottom: 32px !important;}
.mb-7, .mv-7 {margin-bottom: 48px !important;}
.mb-8, .mv-8 {margin-bottom: 64px !important;}
.mb-9, .mv-9 {margin-bottom: 96px !important;}
.mb-10, .mv-10 {margin-bottom: 128px !important;}
.mb-11, .mv-11 {margin-bottom: 192px !important;}
.mb-12, .mv-12 {margin-bottom: 256px !important;}
.mb-13, .mv-13 {margin-bottom: 384px !important;}
.mb-14, .mv-14 {margin-bottom: 512px !important;}
.mb-15, .mv-15 {margin-bottom: 640px !important;}
.mb-16, .mv-16 {margin-bottom: 768px !important;}

.p-0 {padding: 0px !important;}
.p-1 {padding: 4px !important;}
.p-2 {padding: 8px !important;}
.p-3 {padding: 12px !important;}
.p-4 {padding: 16px !important;}
.p-5 {padding: 24px !important;}
.p-6 {padding: 32px !important;}
.p-7 {padding: 48px !important;}
.p-8 {padding: 64px !important;}
.p-9 {padding: 96px !important;}
.p-10 {padding: 128px !important;}
.p-11 {padding: 192px !important;}
.p-12 {padding: 256px !important;}
.p-13 {padding: 384px !important;}
.p-14 {padding: 512px !important;}
.p-15 {padding: 640px !important;}
.p-16 {padding: 768px !important;}

.pt-0, .pv-0 {padding-top: 0px !important;}
.pt-1, .pv-1 {padding-top: 4px !important;}
.pt-2, .pv-2 {padding-top: 8px !important;}
.pt-3, .pv-3 {padding-top: 12px !important;}
.pt-4, .pv-4 {padding-top: 16px !important;}
.pt-5, .pv-5 {padding-top: 24px !important;}
.pt-6, .pv-6 {padding-top: 32px !important;}
.pt-7, .pv-7 {padding-top: 48px !important;}
.pt-8, .pv-8 {padding-top: 64px !important;}
.pt-9, .pv-9 {padding-top: 96px !important;}
.pt-10, .pv-10 {padding-top: 128px !important;}
.pt-11, .pv-11 {padding-top: 192px !important;}
.pt-12, .pv-12 {padding-top: 256px !important;}
.pt-13, .pv-13 {padding-top: 384px !important;}
.pt-14, .pv-14 {padding-top: 512px !important;}
.pt-15, .pv-15 {padding-top: 640px !important;}
.pt-16, .pv-16 {padding-top: 768px !important;}

.pl-0, .ph-0 {padding-left: 0px !important;}
.pl-1, .ph-1 {padding-left: 4px !important;}
.pl-2, .ph-2 {padding-left: 8px !important;}
.pl-3, .ph-3 {padding-left: 12px !important;}
.pl-4, .ph-4 {padding-left: 16px !important;}
.pl-5, .ph-5 {padding-left: 24px !important;}
.pl-6, .ph-6 {padding-left: 32px !important;}
.pl-7, .ph-7 {padding-left: 48px !important;}
.pl-8, .ph-8 {padding-left: 64px !important;}
.pl-9, .ph-9 {padding-left: 96px !important;}
.pl-10, .ph-10 {padding-left: 128px !important;}
.pl-11, .ph-11 {padding-left: 192px !important;}
.pl-12, .ph-12 {padding-left: 256px !important;}
.pl-13, .ph-13 {padding-left: 384px !important;}
.pl-14, .ph-14 {padding-left: 512px !important;}
.pl-15, .ph-15 {padding-left: 640px !important;}
.pl-16, .ph-16 {padding-left: 768px !important;}

.pr-0, .ph-0 {padding-right: 0px !important;}
.pr-1, .ph-1 {padding-right: 4px !important;}
.pr-2, .ph-2 {padding-right: 8px !important;}
.pr-3, .ph-3 {padding-right: 12px !important;}
.pr-4, .ph-4 {padding-right: 16px !important;}
.pr-5, .ph-5 {padding-right: 24px !important;}
.pr-6, .ph-6 {padding-right: 32px !important;}
.pr-7, .ph-7 {padding-right: 48px !important;}
.pr-8, .ph-8 {padding-right: 64px !important;}
.pr-9, .ph-9 {padding-right: 96px !important;}
.pr-10, .ph-10 {padding-right: 128px !important;}
.pr-11, .ph-11 {padding-right: 192px !important;}
.pr-12, .ph-12 {padding-right: 256px !important;}
.pr-13, .ph-13 {padding-right: 384px !important;}
.pr-14, .ph-14 {padding-right: 512px !important;}
.pr-15, .ph-15 {padding-right: 640px !important;}
.pr-16, .ph-16 {padding-right: 768px !important;}

.pb-0, .pv-0 {padding-bottom: 0px !important;}
.pb-1, .pv-1 {padding-bottom: 4px !important;}
.pb-2, .pv-2 {padding-bottom: 8px !important;}
.pb-3, .pv-3 {padding-bottom: 12px !important;}
.pb-4, .pv-4 {padding-bottom: 16px !important;}
.pb-5, .pv-5 {padding-bottom: 24px !important;}
.pb-6, .pv-6 {padding-bottom: 32px !important;}
.pb-7, .pv-7 {padding-bottom: 48px !important;}
.pb-8, .pv-8 {padding-bottom: 64px !important;}
.pb-9, .pv-9 {padding-bottom: 96px !important;}
.pb-10, .pv-10 {padding-bottom: 128px !important;}
.pb-11, .pv-11 {padding-bottom: 192px !important;}
.pb-12, .pv-12 {padding-bottom: 256px !important;}
.pb-13, .pv-13 {padding-bottom: 384px !important;}
.pb-14, .pv-14 {padding-bottom: 512px !important;}
.pb-15, .pv-15 {padding-bottom: 640px !important;}
.pb-16, .pv-16 {padding-bottom: 768px !important;}


main{display: block; min-width: 1200px; min-height: 1000px; padding-top: 50px; overflow: hidden; box-sizing: border-box;}
main.sub{padding: 50px 0 150px;}


main.sub .con_header{position: relative; margin-bottom: 20px; z-index: 1;}
main.sub .con_header .title{font-size: 24px; font-weight: 500;}
main.sub .con_header .search{position: absolute; top: 3px; right: 0;}
main.sub .con_header .board_top{background-color: #f1f5ff;border-top: 1px solid #8491a7;border-bottom: 1px solid #aab6cb;}

h3.title{text-align:left; margin: 40px 0 10px; font-size: 14px;}
h3.title label.description{color:gray; font-size: .8em; margin-left: 12px;}

/* 제이쿼리 알렛에 영향안미치게 */
.container:not(.jc-bs3-container) {width: 1200px;margin: 0 auto;position: relative;}
.container2{width:95%; min-width:1200px; margin: 0 auto;}

.list_hd_navi{position: relative; margin-top: 20px;display: inline-block; font-size: 14px;}
.list_hd_navi label{padding-left: 4px; font-weight: 400; font-size: 14px; vertical-align: 1px;}
.list_hd_navi span.arrow{display: inline-block;vertical-align: 2px;margin-left: 4px;}
.list_hd_navi span.arrow:before{content: url('/resource/btech/images/themes/icn_location_arrow.png');}

.list_hd_op{margin: 20px 0 10px;}
.list_hd_op .left_wrap{display: inline-block}
.list_hd_op .right_wrap{float:right;}
.list_ft_op{margin-top:10px;}

#selected_name{color: #8491a7; border-radius: 4px; font-size: 13px; font-weight: 400; padding: 0 30px 0 8px; box-sizing: border-box; width: 93px; 
	height: 30px; line-height: 30px; border: 1px solid #a1adc1; vertical-align: baseline;}
.mybid_checkbox_drop_wrap{
    position: absolute; z-index: 3; font-size: 13px; font-weight: 400; line-height: 3px; box-sizing: border-box;
    width: 100%; color: #8491a7; border-radius: 0; background-color: white; margin: 0; appearance: none; border: 1px solid #a1adc1;
    outline: 0; vertical-align: -0.5px; box-shadow: 0 0 5px rgba(0,0,0,0.5);}
.mybid_checkbox_drop_wrap_form{ padding: 3px 5px 3px 5px;}
.mybid_checkbox_drop_wrap_form .check_box{margin-bottom: 2px; margin-top: 2px;}
.select_checkbox {display: inline-block; color: #8491a7;}
.confirm_container{display: flex; justify-content: center; align-items: center;}
.confirm_container button{ height: 20px; width: 100%; border: 0; border-top: 1px solid #dbdde1; box-sizing: border-box;
    text-align: center; color: #8491a7; background: #f4f6fa;}
.confirm_container button:hover{ color: #0064d5; background: #f1f5ff;}

.hd_srtting_element{width: 100%;  overflow: hidden; background-color: #fafafa; padding: 20px 0; border-bottom: 1px solid #d7dce5;}
.hd_srtting_element label{width: 80px; height: 30px; line-height: 28px; border-radius: 20px; font-size:14px; text-align: center; color: #fff !important; 
    box-sizing: border-box; cursor: pointer;}
.hd_srtting_element label.navy{background-color: #002e9e;}
.hd_srtting_element label.navy:hover{background-color: #001d63;}
.hd_srtting_element label.orange{background-color: #ff7f29; }
.hd_srtting_element label.orange:hover{background-color: #ff5a00;}
.hd_srtting_element ul{width: 1100px; margin-left: 10px; padding-top: 2px;}
.hd_srtting_element ul li{margin: 0 5px 5px 0;font-size: 14px;}
.hd_srtting_element ul li:last-child{margin-right: 0;}
.hd_srtting_element ul li a{display: block; height: 26px; line-height: 24px; border-radius: 4px; padding: 0 10px; color: #3C4858; font-size: 13px; border: solid 1px #a1adc1; box-sizing: border-box;background:#fff;}
.hd_srtting_element ul li.orange:hover a,
.hd_srtting_element ul li.orange.on a{border: 1px solid #ff7f29; background-color: #ff7f29; color: #fff; font-weight: normal;}
.hd_srtting_element ul li.navy:hover a,
.hd_srtting_element ul li.navy.on a{border: 1px solid #002e9e; background-color: #002e9e; color: #fff; font-weight: normal;}


.tech_label{text-align: center; display: inline-block; height: 15px; line-height: 15px; padding: 1px 2px 14px 2px;
    border-radius: 4px; font-size: 12px; color: #fff; box-sizing: border-box; font-family: 돋움,Dotum, 'Noto Sans KR', AppleSDGothicNeo-Regular,'맑은 고딕','Malgun Gothic',
    나눔고딕,굴림,Gulim,'Apple SD Gothic Neo',sans-serif, verdana; !important; white-space: nowrap; cursor: pointer;
    -webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none;
    -ms-user-select: none; user-select: none;}

.tech_label.mutual_label {padding: 1px 3px 4px 0;letter-spacing: -2px;}
.tech_label > span{background: none !important;font-weight: 400 !important;}

#te_drop_down_wrap label,#taged_name label{ margin: 3px 0 !important; }
#te_drop_down_wrap .row,#taged_name .row,{ display: flex; flex-wrap: wrap; }
#te_drop_down_wrap .col,#taged_name .col{ flex-basis: 0; flex-grow: 1; max-width: 100%; }

#bid_taged_category_box {position: absolute; top: 31px; left: 0; z-index: 3; font-size: 12px; text-align: left; list-style: none;
    background-color: #fff; -webkit-background-clip: padding-box; background-clip: padding-box;
    border: 1px solid rgba(0, 0, 0, 0.15); border-radius: 4px; -webkit-box-shadow: 0 6px 12px rgb(0 0 0 / 18%); box-shadow: 0 6px 12px rgb(0 0 0 / 18%);}

#bid_taged_category_box .tech_label{width: 42px;}

#taged_name{color: #8491a7;font-size: 13px;font-weight: 400;padding: 0 30px 0 8px;box-sizing: border-box; border-radius: 4px; width: 114px;height: 30px;line-height: 30px;border: 1px solid #a1adc1;vertical-align: baseline;cursor:auto; }
#taged_name:hover {border:1px solid #5c667b;color:#5c667b}
#taged_name:hover,
#taged_name:focus{outline: none;cursor:default;}

#te_drop_down_wrap .drop_down_ico {min-width: 550px;border: 1px solid #c2c3c7;margin-top: -1px;border-radius: 0;background: #fff;}
#te_drop_down_wrap .drop_down_ico .category{padding-left: 6px;font-family: 돋움, Dotum, AppleSDGothicNeo-Regular, '맑은 고딕', 'Malgun Gothic', 나눔고딕, 굴림, Gulim, 'Apple SD Gothic Neo', sans-serif, verdana;}
#te_drop_down_wrap .main_title{background: #f5f5f5;font-size: 14px;padding: 10px;}
#te_drop_down_wrap .row_wrap {padding: 4px 10px 10px 10px; display: grid; grid-template-rows: repeat(9, 22px); grid-auto-flow: column;box-sizing: border-box;}
#te_drop_down_wrap .btn_wrap {text-align: center;padding-bottom: 15px;}
#te_drop_down_wrap .tag_category_element, #te_drop_down_wrap .tag_category_element {cursor: pointer; width: 173px;}
#te_drop_down_wrap .tag_category_element:hover {background: #ebebeb;}

#te_drop_down_wrap .search_tag_action .category {color: #0064d5; font-weight: bold;}
#te_drop_down_wrap .search_exp_tag_action .category {color: #bbb; text-decoration: line-through;} /* [2026.05.28][조윤영] 추가 */

/*.fewer_columns .ta_width_name{width: 25%} !* 공사명 *!*/
.fewer_columns .ta_width_name{width: 15%} /* 공사명 */
.fewer_columns .ta_width_event{width: 12%} /* 업종 */
.ta_width_select{width:55px;} /* 선택 */
/*.ta_width_number{width:3%;} !* 번호 *!*/
.ta_width_number{width:2%;} /* 번호 */
.ta_width_check{width:3%;} /* 체크,번호 */
.ta_width_my{width:4%;} /* 나의입찰 */
/*.ta_width_name{width: 35%} !* 공사명 *!*/
.ta_width_name{width: 17%} /* 공사명 */
.ta_width_event{width:8%;} /* 업종 */
.ta_width_bigevent{width:6%;} /* 대업종 */
.ta_width_basic_ass_price{width:100px;} /* 기초금액/추정가격 */
.ta_width_basic_price{width:85px;} /* 기초금액 */
.ta_width_ass_price{width:90px;} /* 추정가격 */
.ta_width_price_a{width:85px;} /* A값 */
.ta_width_cost_price{width:85px;} /* 순공사원가 */
/*.ta_width_order{width:7%;} !* 발주처 *!*/
.ta_width_order{width:9%;} /* 발주처 */
.ta_width_yega_scope{width:50px;} /* 예가범위 */
.ta_width_bidding_rate{width:65px;} /* 투찰률 */
.ta_width_tuchal_rate{width:55px;} /* 투찰률 */
.ta_width_local{width:45px;} /* 지역 */
.ta_width_bidmeet_date{width:55px;} /* 현설일 */
.ta_width_regist_end_date{width:60px;} /* 참가마감일 */
.ta_width_pq_date{width:60px;} /* PQ 마감일 */
.ta_width_join_end_date{width:60px;} /* 협정마감일 */
.ta_width_start_date{width:40px;} /* 투찰시작일 */
.ta_width_end_date{width:60px;} /* 투찰마감일 */
.ta_width_opening_date{width:60px;} /* 개찰일시 */
.ta_width_input_date{width:40px;} /* 입력일 */
.ta_width_total_list{width:70px;} /* 참여업체수/나의순위 */
.ta_width_first_rate{width:70px;} /* 1순위사정률/나의사정률 */
.ta_width_first_price{width:100px;} /* 1순위금액/나의투찰금액 */
.ta_width_compare_rate{width:65px;} /* 기초대비 투찰률 */
/*.ta_width_yega_rate{width:80px;} !* 예정가격 사정률 *!*/
.ta_width_yega_rate{width:60px;} /* 예정가격 사정률 */
/*.ta_width_yega_price{width:95px} !* 예정가격 *!*/
.ta_width_yega_price{width:87px} /* 예정가격 */
.ta_width_first_company{width:100px} /* 1순위업체 */
/*.ta_width_request_state{width:70px;} !* 분석현황 *!*/
.ta_width_request_state{width:55px;} /* 분석현황 */
.ta_width_submit{width:40px;} /* 투찰 */
.ta_width_go_registration{width:70px;} /* 참가등록 */
.ta_width_check_submit{width:70px;} /* 투찰체크 */
.ta_width_memo{width:40px;} /* 메모 */
.ta_width_delte{width:4%;} /* 삭제 */
.ta_contrast_price{width:4%;} /* 대비몫 */
.ta_width_etc{width:28px;} /* 비고 */
.ta_width_score { width : 50px;}
.ta_width_cert_list {width: 7%;} /* 기타자격 */
.list_nbid_last_g2b.ta_width_opening_date{width:75px;} /* 최종낙찰자 - 개찰일 */
.list_nbid_last_kepco.ta_width_opening_date{width:75px;} /* 최종낙찰자 - 개찰일 */
.list_myroom_kong_print.ta_width_name{width:auto;} /*공사건목록인쇄*/


@media screen and (min-width: 1500px) {
    .fewer_columns .ta_width_event{width: 12%}
    .ta_width_select{width:60px;}
    /*.ta_width_number{width:3%;}*/
    .ta_width_number{width:2%;}
    .ta_width_check{width:3%;}
    .ta_width_my{width:4%;}
    /*.ta_width_name{width:40%;}*/
    .ta_width_name{width:17%;}
    .ta_width_event{width: 8%;}
    .ta_width_bigevent{width:10%;}
    .ta_width_basic_ass_price{width:100px;}
    .ta_width_basic_price{width:90px;}
    .ta_width_ass_price{width:100px;}
    .ta_width_price_a{width:90px} 
    .ta_width_cost_price{width:90px}
    .ta_width_order{width:9%;}
    .ta_width_yega_scope{width:90px;}
    .ta_width_bidding_rate{width:60px;}
    .ta_width_tuchal_rate{width:60px;}
    .ta_width_local{width:80px;}
    .ta_width_bidmeet_date{width:60px;}
    .ta_width_regist_end_date{width:65px;}
    .ta_width_pq_date{width:65px;}
    .ta_width_join_end_date{width:65px;}
    .ta_width_start_date{width:50px;}
    .ta_width_end_date{width:60px;}
    .ta_width_opening_date{width:60px;}
    .ta_width_input_date{width:45px;}
    .ta_width_total_list{width:70px;}
    .ta_width_first_rate{width:70px;}
    .ta_width_first_price{width:100px;}
    .ta_width_compare_rate{width:80px;}
    /*.ta_width_yega_rate{width:70px;}*/
    .ta_width_yega_rate{width:55px;}
    /*.ta_width_yega_price{width:95px;}*/
    .ta_width_yega_price{width:87px;}
    /*.ta_width_first_company{width:145px;}*/
    .ta_width_first_company{width:120px;}
    /*.ta_width_request_state{width:70px;}*/
    .ta_width_request_state{width:55px;}
    .ta_width_submit{width:40px;}
    .ta_width_go_registration{width:70px;}
    .ta_width_check_submit{width:70px;}
    .ta_width_memo{width:40px;}
    .ta_width_delte{width:40px;}
    .ta_contrast_price{width:40px;}
    .ta_width_etc{width:30px;}
    .ta_width_score { width : 50px;}
    .ta_width_cert_list {width: 7%;} /* 기타자격 */
    .list_nbid_last_g2b.ta_width_opening_date{width:100px;}
    .list_nbid_last_kepco.ta_width_opening_date{width:100px;}
    .list_myroom_kong_print.ta_width_name{width:auto;}
}

@media(min-width: 2000px) {
    .fewer_columns .ta_width_event{width: 15%}
    .ta_width_select{width:2.5%;}
    /*.ta_width_number{width:2.5%;}*/
    .ta_width_number{width:2%;}
    .ta_width_check{width:2.5%;}
    .ta_width_my{width:2.5%;}
    /*.ta_width_name{width:40%;}*/
    .ta_width_name{width:17%;}
    .ta_width_event{width:9%;}
    .ta_width_bigevent{width:9%;} 
    .ta_width_basic_ass_price{width:6%} 
    .ta_width_basic_price{width:6%;} 
    .ta_width_ass_price{width:6%;} 
    .ta_width_price_a{width:6%} 
    .ta_width_cost_price{width:6%} 
    .ta_width_order{width:10%;}
    .ta_width_yega_scope{width:5%}
    .ta_width_bidding_rate{width:4%;} 
    .ta_width_tuchal_rate{width:4%;} 
    .ta_width_local{width:4%;} 
    .ta_width_regist_end_date{width:3%;} 
    .ta_width_pq_date{width:4%;}
    .ta_width_join_end_date{width:4%;} 
    .ta_width_start_date{width:3%;} 
    .ta_width_end_date{width:4%;} 
    .ta_width_opening_date{width:4%;}
    .ta_width_input_date{width:2.5%;}
    .ta_width_total_list{width:5%;} 
    .ta_width_first_rate{width:6%;} 
    .ta_width_first_price{width:6%;}
    .ta_width_compare_rate{width:5%;}
    /*.ta_width_yega_rate{width:5%;}*/
    .ta_width_yega_rate{width:4%;}
    .ta_width_yega_price{width:5%;}
    .ta_width_first_company{width:7%;}
    .ta_width_request_state{width:4%;} 
    .ta_width_submit{width:3%;} 
    .ta_width_go_registration{width:4%;}
    .ta_width_check_submit{width:4%;}
    .ta_width_memo{width:3%;}
    .ta_width_delte{width:3%;} 
    .ta_contrast_price{width:3%;} 
    .ta_width_etc{width:3%;}
    .ta_width_score{width:3%;}
    .ta_width_cert_list {width: 7%;} /* 기타자격 */
    .list_nbid_last_g2b.ta_width_opening_date{width:100px;}
    .list_nbid_last_kepco.ta_width_opening_date{width:100px;}
    .list_myroom_kong_print.ta_width_name{width:auto;}
}

/* [2025.10.16][조윤영] 대표님 요청으로 margin-top 삭제 */
/*.paging {margin-top: 40px; text-align: center;}*/
.paging {text-align: center;}
.paging_wrap {display: inline-block;}
.paging a {display: block;width: 32px;height: 32px;line-height: 32px;box-sizing: border-box;margin: 0 2px;border: 1px solid #d7dce5;color: #5c667b;font-weight: bold;}
.paging a.on {color: #0064d5;border: 1px solid #0064d5;}
.paging .page_prev {background: url(/resource/btech/images/themes/icn_prev.png) no-repeat center center;}
.paging .page_next {background: url(/resource/btech/images/themes/icn_next.png) no-repeat center center;}

.btn_statue{width: 56px;height: 22px;border-radius: 11px;font-family:돋움,Dotum, AppleSDGothicNeo-Regular,'맑은 고딕','Malgun Gothic',나눔고딕,굴림,Gulim,'Apple SD Gothic Neo',sans-serif, verdana;
    font-size: 12px;color: #fff;letter-spacing: -0.75px;}
.btn_statue.sta_complete{background-color: #a861f1;}  /* 분석완료 */
.btn_statue.sta_request{background-color: #2f9b00;}   /* 확인요청 */
/*.btn_statue.sta_agree{background-color: #96c2fc;}     !* 협정가능 *!*/
.btn_statue.sta_agree{background-color: burlywood;}     /* 협정가능 */
.btn_statue.sta_tuchal{background-color: #70707b;}    /* 확인완료 / 투찰완료 */
.btn_statue.sta_exclude{background-color: #b8b8c2;}   /* 분석제외 */
.btn_statue.sta_examine{background-color: #92c035;}   /* 검토중 */
.btn_statue.sta_analysis{ background-color: #2575BC;
  background: -webkit-linear-gradient(left, #64ceff, #006bd9, #64ceff, #006bd9);
  background: -moz-linear-gradient(left, #64ceff, #006bd9, #64ceff, #006bd9);
  background: linear-gradient(to right, #64ceff, #006bd9, #64ceff, #006bd9);
  background-size:300%; animation: gradi 2s linear infinite; position:relative;} /* 분석중 */
.btn_statue.sta_analysis::before{position: absolute; content: ""; top: -6px; left: -6px; border: 1px solid rgba(132, 132, 164, 0.3); height: calc(100% + 10px);
    width: calc(100% + 10px); border-radius: 30px; animation: 1.5s linear 0s normal none infinite focuse;
  }
@keyframes focuse {
  0% {transform: scale(0.8); opacity: 1; }
  75% {transform: scale(1.2); opacity: 0; }
  100% {transform: scale(1.2); opacity: 0; }
}
@keyframes gradi {
  0% {background-position:0% 50%;}
  50% {background-position:100% 50%;}
  100% { background-position:0% 50%;}
}

.more_btn_wrap .more_btn {
    text-align: center;
    cursor: pointer;
    font-size: 12px;
    background: #f4f6fa;
    color: #8491a7;
    border: 1px solid #d7dce5;
    border-top: none;
    border-radius: 0 0 7px 7px;
    width: 70px;
    height: 20px;
    margin: 0 auto;
}